/*Full Screen Slider Styles*/
/*vert scroll full screen*/
div#pagepiling {height: 100vh;}
section.cta_section {
	z-index: 10;
	position: relative;
	display: block;
}
	div.section {
		opacity: 0;
	}
		body.nav_scrolled_state div.section,
		div#pagepiling div.section.active,
		div.section:first-child {
			opacity: 1;
		}
	div.vertical_full_screen_multi_scroll {
		position: fixed;
		position: relative;
		top: 0;
		left: 0;
		z-index: 10;
	}
    	button.slick-arrow {
			position: absolute;
			z-index: 100000;
			border:none;
			background:none;
			cursor:pointer;
		}
		button.slick-vert.slick-next {
			bottom:2vh;
			left: 50%;
			transform: translateX(-50%);
			width: 2vw;
			height: 1vw;
			transition: all .25s;
			z-index: 10;
		}
			button.slick-vert.slick-next:hover {
				bottom:1vh;
				height: 3vw;
			}
			button.slick-vert.slick-next img {
				position: absolute;
				bottom:0;
				left: 50%;
				transform: translateX(-50%);
				object-fit: contain;
				width: 100%;
				height: 100%;
				opacity: .5;
				transition: all .25s;
				object-position: bottom;
			}
				button.slick-vert.slick-next:hover img {
					width: 75%;
					height: 75%;
				}
			body.last-slide button.slick-vert.slick-next {opacity: 0;z-index: 0;}

/*Vert Multiscroll*/
body.last_slide .vertical_full_screen_multi_scroll {
	position: relative;
}
	div.horizontal_slide_item,
	div.full_screen_slide_item {
		height: 100vh;
		position: relative;
	}
	body.nav_scrolled_state div.horizontal_slide_item,
	body.nav_scrolled_state div.full_screen_slide_item {height: 95.9vh;}
		div.vertical_slide_content {
			z-index: 10;
			position: absolute;
			top:50%;
			left: 5%;
			width: 90%;
			transform:translateY(-50%);
		}
		div.center_top div.vertical_slide_content {
			position: relative;
			transform:none;
			top:auto;
			margin-top: 75px;
		}
			div.vertical_slide_content h3,
			div.vertical_slide_content h2,
			div.vertical_slide_content h1 {
				line-height: 130%;
				padding:0;
				margin:0 0 20px 0;
			}
			div.vertical_slide_content strong,
			div.vertical_slide_content p {
				margin-bottom:20px;
				display: block;
				font-weight: 400;
				line-height: 180%;
			}
		div.fullscreen_item {
			position: absolute;
			top:0;
			left:0;
			width: 100%;
			height: 100%;
			z-index: 1;
			overflow: hidden;
		}
		div.vert_image_item {}
			div.fullscreen_item video,
			div.fullscreen_item img,
			div.vert_image_item img {
				position: absolute;
				width: 100%;
				height: 100%;
				object-fit: cover;
			}
			div.fullscreen_item img,
			div.vert_image_item img {
				top:0;
				left: 0;
				object-fit: cover;
			}
			div.fullscreen_item video {
				top:0;
				right:-15vw;
				right:0;
			}
/*Rich Content - Circle Group*/
	div.info_circle_group_container {
		/*
		display: flex;
		flex-direction: column;
		*/
	}
		div.info_circle_group {
			/*
			display: ;
			*/
			z-index: 10;
			position: relative;
			flex-direction: column;
		}
			div.info_circle_item {
				position: relative;
				cursor: pointer;
				display: block;
				border-radius: 100vw;
			}
			div.info_circle_item:last-child {margin-bottom: 0;}
				div.icon_image_item img,
				div.info_circle_item_icons::before,
				div.info_circle_item_icons,
				div.info_circle_item_content {
					width: 100%;
					height: 100%;
					transition: all .25s;
					border-radius: 10000%;
					
				}
				div.info_circle_item_content {
					position: absolute;
					z-index: 10;
					display: block;
					top:0;
					left:0;
				}
					div.info_circle_item_content h3 {
						position: absolute;
						left: 50%;
						top:50%;
						transform: translate(-50% , -50%);
						padding:0;
						margin:0;
						text-align:center;
						padding:5px 5px;
					}
				div.info_circle_item_icons::before,
				div.info_circle_item_icons {
					position: absolute;
					top:0;
					left:0;
				}
				div.info_circle_item_icons {
					z-index: 2;
				}
					div.info_circle_item_icons::before {
						content: '';
						z-index: 5;
					}
					div.icon_image_item {
						z-index: 1;
					}
						div.icon_image_item::after,
						div.icon_image_item::before {
							content:'';
							display:block;
							position:absolute;
							transition: all .25s;
						}
						div.icon_image_item::after {
							z-index:1;
							height:25px;
						}
						div.icon_image_item::before {
							height:2px;
							z-index:2;
						}
						div.icon_image_item img {
							position: absolute;
							top: 50%;
							left: 50%;
							transform: translate(-50% , -50%);
							object-fit: contain;
						}

@media only screen and (max-width: 768px) {
	/*Rich Elements (circles)
	div.info_circle_group {
		padding:0 0;
		width:auto;
		width: 19vh;
		margin:0 auto;
	}
	div.info_circle_item_content h3 {
		white-space: nowrap;
		font-size: 2vh;
	}
	    div.info_circle_item {
			width: 19vh;
			padding-top: 19vh;
			margin-bottom: -5vh;
			transition: all .25s;
		}
		div.info_circle_item:hover {
			width: 23vh;
			padding-top: 23vh;
			margin-left: -1.5vh;
		}
			div.icon_image_item {
				position: absolute;
				width: 5vh;
				height: 5vh;
				left:50%;
				top:50%;
				transition: all .25s;
				transform:translateY(-50%) translateX(-50%) scale(0);
			}
				div.icon_image_item::after,
				div.icon_image_item::before {
					width: 0;
					transition:all .25s;
				}
				div.info_circle_item:hover div.icon_image_item::after,
				div.info_circle_item:hover div.icon_image_item::before {
					width: 15vh;
				}
				div.icon_image_item::after {}
				div.icon_image_item::before {}
				a.icon_link {
					display: block;
					width: 100%;
					height: 100%;
					border-width: 2px;
					border-style: solid;
					position: relative;
					border-radius: 100px;
					text-decoration: none;
					z-index:10;
				}
				    a.icon_link img {
				    	width:120%;
				    	height:120%;
				    }
					.circle_icon_link_text {display: none;}*/
	/*universal set
	div.info_circle_item:hover div.icon_image_item:nth-child(1) {
		transform:translateY(-200%) translateX(-350%) scale(1);
	}
	    div.icon_image_item:nth-child(1)::after,
		div.icon_image_item:nth-child(1)::before {
			top:90%;
			left:0;
			transform: rotate(20deg);
		}
	div.info_circle_item:hover div.icon_image_item:nth-child(2) {
		transform:translateY(-200%) translateX(250%) scale(1);
	}
	    div.icon_image_item:nth-child(2)::after,
		div.icon_image_item:nth-child(2)::before {
			top:90%;
			right:0;
			transform: rotate(-20deg);
		}
	div.info_circle_item:hover div.icon_image_item:nth-child(3) {
		transform:translateY(-50%) translateX(-400%) scale(1);
	}
	    div.icon_image_item:nth-child(3)::after,
		div.icon_image_item:nth-child(3)::before {
			top:50%;
			left:0;
			transform: translateY(-50%);
		}
	div.info_circle_item:hover div.icon_image_item:nth-child(4) {
		transform:translateY(-50%) translateX(300%) scale(1);
	}
	    div.icon_image_item:nth-child(4)::after,
		div.icon_image_item:nth-child(4)::before {
			top:50%;
			right:0;
			transform: translateY(-50%);
		}
	div.info_circle_item:hover div.icon_image_item:nth-child(5) {
		transform:translateY(100%) translateX(-350%) scale(1);
	}
	    div.icon_image_item:nth-child(5)::after,
		div.icon_image_item:nth-child(5)::before {
			bottom:90%;
			left:0;
			transform: rotate(-20deg);
		}
	div.info_circle_item:hover div.icon_image_item:nth-child(6) {
		transform:translateY(100%) translateX(250%) scale(1);
	}
	    div.icon_image_item:nth-child(6)::after,
		div.icon_image_item:nth-child(6)::before {
			bottom:90%;
			right:0;
			transform: rotate(20deg);
		}*/
}
/* Info Circle Items */
				div.info_circle_group_container {
					display: flex;
					justify-content: center;
				}
				div.info_circle_group {
					display: inline-flex;
					flex-direction: row;
					justify-content: center;
					align-items: center;
					border-radius: 13vw;
					margin:auto;
				}
					div.info_circle_group:hover {
						border-radius: 15vw;
					}
					div.info_circle_item {
						margin-right: -3vw;
						width: 20vw;
						height: 20vw;
						border-radius: 100vw;
						transition: all.25s;
						transition-delay: .2s;
						padding:0;
						margin-bottom: 0;
					}
					div.info_circle_item:last-child {
						margin-right:0;
					}
						div.info_circle_item:hover {
							transition-delay: .05s;
						}
						div.info_circle_item::after {
							content: '';
							width: 100%;
							height: 100%;
							z-index: 1;
							position:absolute;
							top:50%;
							transition:all .25s;
							transform:translateY(-50%);
							border-radius: 4vw;
						}
						div.info_circle_item:first-child::after {border-radius: 10vw 4vw 4vw 10vw;}
						div.info_circle_item:last-child::after {border-radius:4vw 10vw 10vw 4vw;}
							div.info_circle_item:hover::after {
								height:140%;
							}
							div.info_circle_item:hover:first-child::after,
							div.info_circle_item:hover:last-child::after {width:120%;}
							div.info_circle_item:first-child::after {right:0}
							div.info_circle_item:last-child::after {left:0}
						div.info_circle_group:hover div.info_circle_item {
							width: 15vw;
							height: 15vw;
						}
						div.info_circle_group:hover div.info_circle_item:hover {
							width: 20vw;
							height: 20vw;
							z-index: 10;
						}
						div.info_circle_item_icons {}
							div.info_circle_item_icons::before {}
						div.info_circle_item_content {
							z-index: 10;
							width: 100%;
							height: 100%;
						}
							
							div.info_circle_item_content h3 {
								padding:.25vw .5vw;
								white-space: nowrap;
							}
						div.info_circle_item_icons {}
							div.icon_image_item {
								width: 4vw;
								height: 4vw;
								position: absolute;
								left: 50%;
								top:50%;
								transform: translate(-50% , -50%);
								transition:all .5s;
								overflow:visible;
							}
							div.icon_image_item:hover img {
								opacity: .25;
							}
								a.icon_link {
									width:100%;
									height:100%;
									border-radius:10000%;
									border-width:.1vw;
									border-style:solid;
									position:relative;
									z-index:10;
									transition: all .5s;
								}
									div.icon_image_item:hover a.icon_link {}
									span.circle_icon_link_text {
										scale:0;
										font-size:1vw;
										display:block;

										/*white-space:nowrap;*/
										text-align: center;
										font-weight: 600;
										background-color: transparent;
										text-decoration:none;
										position:absolute;
										top:50%;
										left:50%;
										transform:translateX(-50%) translateY(-50%) scale(0);
										padding:.2vw 1vw;
										border-radius:.5vw;
										transition: all .25s;
										z-index: 1000000;
									}
									div.icon_image_item:hover span.circle_icon_link_text {
										transform:translateX(-50%) translateY(-50%) scale(1);
									}
							div.icon_image_item::after,
							div.icon_image_item::before {
								width:1%;
							}
							div.icon_image_item::after {
								height:5vw;
							}
							div.info_circle_item:hover div.icon_image_item::after,
							div.info_circle_item:hover div.icon_image_item::before {
								width: 200%;
							}
							div.icon_image_item::before {
								height:.1vw;
							}
							div.info_circle_item:hover div.icon_image_item {}
								/*Circle 1*/
								div.info_circle_item:nth-child(1):hover div.icon_image_item:nth-child(1) {
									top:-4%;
									left:85%;
								}
								div.info_circle_item:nth-child(1) div.icon_image_item:nth-child(1)::after,
								div.info_circle_item:nth-child(1) div.icon_image_item:nth-child(1)::before {
									transform:translate(-50% , -50%) rotate(-50deg);
									top:110%;
								}
								div.info_circle_item:nth-child(1):hover div.icon_image_item:nth-child(2) {
									left: 29%;
									top:-11%;
								}
								div.info_circle_item:nth-child(1) div.icon_image_item:nth-child(2)::after,
								div.info_circle_item:nth-child(1) div.icon_image_item:nth-child(2)::before {
									transform:translate(-50% , -50%) rotate(65deg);
									top:110%;
									left:80%;
								}
								div.info_circle_item:nth-child(1):hover div.icon_image_item:nth-child(3) {
									top: 25%;
									left: -10%;
								}
								div.info_circle_item:nth-child(1) div.icon_image_item:nth-child(3)::after,
								div.info_circle_item:nth-child(1) div.icon_image_item:nth-child(3)::before {
									transform:translate(-50% , -50%) rotate(25deg);
									top:75%;
									left:100%;
								}
								div.info_circle_item:nth-child(1):hover div.icon_image_item:nth-child(4) {
									left:-10%;
									top:75%;
								}
								div.info_circle_item:nth-child(1) div.icon_image_item:nth-child(4)::after,
								div.info_circle_item:nth-child(1) div.icon_image_item:nth-child(4)::before {
									transform:translate(-50% , -50%) rotate(-25deg);
									top:30%;
									left:100%;
								}
								div.info_circle_item:nth-child(1):hover div.icon_image_item:nth-child(5) {
									left:30%;
									top:110%;
								}
								div.info_circle_item:nth-child(1) div.icon_image_item:nth-child(5)::after,
								div.info_circle_item:nth-child(1) div.icon_image_item:nth-child(5)::before {
									transform:translate(-50% , -50%) rotate(-65deg);
									bottom:110%;
									left:80%;
								}
								div.info_circle_item:nth-child(1) div.icon_image_item:nth-child(5)::after {
									left:100%;
									bottom:50%;
								}
								div.info_circle_item:nth-child(1):hover div.icon_image_item:nth-child(6) {
									top:103%;
									left:85%;
								}
								div.info_circle_item:nth-child(1) div.icon_image_item:nth-child(6)::after,
								div.info_circle_item:nth-child(1) div.icon_image_item:nth-child(6)::before {
									transform:translate(-50% , -50%) rotate(50deg);
									bottom:110%;
								}
								div.info_circle_item:nth-child(1) div.icon_image_item:nth-child(6)::after {
									left:-20%;
									bottom:30%;
								}
								/*Circle 2*/
								div.info_circle_item:nth-child(2):hover div.icon_image_item:nth-child(1) {
									top:2%;
									left:90%;
									
								}
								div.info_circle_item:nth-child(2) div.icon_image_item:nth-child(1)::after,
								div.info_circle_item:nth-child(2) div.icon_image_item:nth-child(1)::before {
									transform:translate(-50% , -50%) rotate(-50deg);
									top:110%;
								}
								div.info_circle_item:nth-child(2):hover div.icon_image_item:nth-child(2) {
									top:-12.5%;
								}
								div.info_circle_item:nth-child(2) div.icon_image_item:nth-child(2)::after,
								div.info_circle_item:nth-child(2) div.icon_image_item:nth-child(2)::before {
									transform:translate(-50% , -50%) rotate(90deg);
									top:110%;
									left:50%;
								}
								div.info_circle_item:nth-child(2):hover div.icon_image_item:nth-child(3) {
									top: 2%;
									left: 10%;
								}
								div.info_circle_item:nth-child(2) div.icon_image_item:nth-child(3)::after,
								div.info_circle_item:nth-child(2) div.icon_image_item:nth-child(3)::before {
									transform:translate(-50% , -50%) rotate(50deg);
									top:110%;
									left:100%;
								}
								div.info_circle_item:nth-child(2):hover div.icon_image_item:nth-child(4) {
									left:10%;
									top:98%;
								}
								div.info_circle_item:nth-child(2) div.icon_image_item:nth-child(4)::after,
								div.info_circle_item:nth-child(2) div.icon_image_item:nth-child(4)::before {
									transform:translate(-50% , -50%) rotate(-45deg);
									top:15%;
									left:90%;
								}
								div.info_circle_item:nth-child(2):hover div.icon_image_item:nth-child(5) {
									left:50%;
									top:112.5%;
								}
								div.info_circle_item:nth-child(2) div.icon_image_item:nth-child(5)::after,
								div.info_circle_item:nth-child(2) div.icon_image_item:nth-child(5)::before {
									transform:translate(-50% , -50%) rotate(90deg);
									bottom:110%;
									left:50%;
								}
								div.info_circle_item:nth-child(2) div.icon_image_item:nth-child(5)::after {
									left:50%;
									bottom:50%;
								}
								div.info_circle_item:nth-child(2):hover div.icon_image_item:nth-child(6) {
									top:98%;
									left:90%;
								}
								div.info_circle_item:nth-child(2) div.icon_image_item:nth-child(6)::after,
								div.info_circle_item:nth-child(2) div.icon_image_item:nth-child(6)::before {
									transform:translate(-50% , -50%) rotate(50deg);
									bottom:110%;
								}
								div.info_circle_item:nth-child(2) div.icon_image_item:nth-child(6)::after {
									left:-20%;
									bottom:30%;
								}
								/*Circle 3*/
								div.info_circle_item:nth-child(3):hover div.icon_image_item:nth-child(1) {
									top:-3%;
									left:15%;
								}
								div.info_circle_item:nth-child(3) div.icon_image_item:nth-child(1)::after,
								div.info_circle_item:nth-child(3) div.icon_image_item:nth-child(1)::before {
									transform:translate(-50% , -50%) rotate(50deg);
									top:120%;
									left:109%;
								}
								div.info_circle_item:nth-child(3):hover div.icon_image_item:nth-child(2) {
									left: 70%;
									top:-10%;
								}
								div.info_circle_item:nth-child(3) div.icon_image_item:nth-child(2)::after,
								div.info_circle_item:nth-child(3) div.icon_image_item:nth-child(2)::before {
									transform:translate(-50% , -50%) rotate(-65deg);
									top:110%;
									left:25%;
								}
								div.info_circle_item:nth-child(3):hover div.icon_image_item:nth-child(3) {
									top: 25%;
									left: 110%;
								}
								div.info_circle_item:nth-child(3) div.icon_image_item:nth-child(3)::after,
								div.info_circle_item:nth-child(3) div.icon_image_item:nth-child(3)::before {
									transform:translate(-50% , -50%) rotate(-25deg);
									top:75%;
									left:0%;
								}
								div.info_circle_item:nth-child(3):hover div.icon_image_item:nth-child(4) {
									left:110%;
									top:75%;
								}
								div.info_circle_item:nth-child(3) div.icon_image_item:nth-child(4)::after,
								div.info_circle_item:nth-child(3) div.icon_image_item:nth-child(4)::before {
									transform:translate(-50% , -50%) rotate(25deg);
									top:30%;
									left:10%;
								}
								div.info_circle_item:nth-child(3):hover div.icon_image_item:nth-child(5) {
									left:30%;
									top:110%;
								}
								div.info_circle_item:nth-child(3) div.icon_image_item:nth-child(5)::after,
								div.info_circle_item:nth-child(3) div.icon_image_item:nth-child(5)::before {
									transform:translate(-50% , -50%) rotate(-65deg);
									bottom:110%;
									left:80%;
								}
								div.info_circle_item:nth-child(3) div.icon_image_item:nth-child(5)::after {
									left:100%;
									bottom:50%;
								}
								div.info_circle_item:nth-child(3):hover div.icon_image_item:nth-child(6) {
									top:103%;
									left:85%;
								}
								div.info_circle_item:nth-child(3) div.icon_image_item:nth-child(6)::after,
								div.info_circle_item:nth-child(3) div.icon_image_item:nth-child(6)::before {
									transform:translate(-50% , -50%) rotate(50deg);
									bottom:110%;
								}
								div.info_circle_item:nth-child(3) div.icon_image_item:nth-child(6)::after {
									left:-20%;
									bottom:30%;
								}

								div.info_circle_item_icons div.icon_image_item a {
									display: block;
									width: 100%;
									height: 100%;
								}
@media only screen and (max-width: 768px) {
	div.info_circle_group_container {
		padding-top: 60px;
	}
	div.info_circle_item {
		width: 34vw;
		height: 34vw;
		margin-right:-6vw;
	}
	div.info_circle_group:hover div.info_circle_item:hover {
		width: 37vw;
		height: 37vw;
	}
	div.info_circle_group:hover div.info_circle_item {
		width:27vw;
		height:27vw;
	}
	div.info_circle_item_content h3 {
		font-size:14px;
		white-space: break-spaces;
	}
	div.icon_image_item {
		width:15vw;
		height:15vw;
	}
	div.vertical_slide_content p {
		font-size: 14px;
	}
}
@media only screen and (min-width: 768px) {
	div.vertical_slide_content h3,
	div.vertical_slide_content h2,
	div.vertical_slide_content h1 {
		line-height: 100%;
		margin-bottom: 1.5vw;
	}
	/*body {
		height: 100vh;
		overflow: hidden;
	}*/
	/*body.last_slide {
		overflow: visible;
	}*/
	/*
	section.cta_section {
		height: 100vh;
	}
		.slick-vertical .slick-slide,
		.vertical_full_screen_multi_scroll {
			height: 100vh;
			border:none;
		}*/
	/*slick slider*/
	button.slick-arrow {}
	button.slick-prev {left:10vw;}
	button.slick-next {right:10vw;}
		.horizontal_slide_image_container {
			position: absolute;
			top:0;
			width: 50vw;
			height: 100vh;
			overflow: hidden;
		}
		div.fullscreen_item video {
			/*right:-15vw;*/
		}
		.nav_scrolled_state .horizontal_slide_image_container {height: 100%;}
		.left_half .horizontal_slide_image_container {right:0;}
		.right_half .horizontal_slide_image_container {left:0;}
		.horizontal_slide_image_container .flexible_split_image_container {
			top:50%;
			transform: translateY(-50%);
			position: absolute;
			margin:0;
		}
			.horizontal_slide_image_container {}
			div.full_screen_slide_item {}
			div.left_full {}
			div.left_half  {}
			div.center {}
			div.center_top {}
			div.right_full { text-align: right; }
			div.right_half {}
				div.vertical_slide_content {
					position: absolute;
					top: 50%;
					transform: translateY(-50%);
					padding:0 0 0 0;
					left:auto;
				}
				/*left content*/
				div.left_half div.vertical_slide_content,
				div.left_full div.vertical_slide_content {
					left: 5vw;
				}
				/*half content*/
				div.right_half div.vertical_slide_content,
				div.left_half div.vertical_slide_content {
					width: 40vw;
				}
				/*full content*/
				div.right_full div.vertical_slide_content,
				div.left_full div.vertical_slide_content {
					width: 70vw;
				}
				div.center_top div.vertical_slide_content,
				div.center div.vertical_slide_content {
					width: 90vw;
					position: relative;
					top: 0;
					text-align: center;
					margin:0 auto 5vw auto;
					padding:0;
					transform: none;
				}
				div.center_top div.vertical_slide_content:first-child,
				div.center div.vertical_slide_content:first-child {
					margin-top: 2.5vw;
				}
				/*right content*/
				div.right_full div.vertical_slide_content,
				div.right_half div.vertical_slide_content {
					right:10vw;
					left: auto;
				}
				div.right_full div.vertical_slide_content {}
				div.right_half div.vertical_slide_content {}
				div.left_full div.vertical_slide_content {}
				div.left_half div.vertical_slide_content {}
					div.vertical_slide_content p,
					div.vertical_slide_content strong,
					div.vertical_slide_content h3,
					div.vertical_slide_content h2,
					div.vertical_slide_content h1 {
						margin:0 0 1vw 0;
						display: block;
					}
					div.vertical_slide_content strong {
						font-weight: normal;
					}
					div.center div.vertical_slide_content p {
						width:70vw;
						margin-right: auto;
						margin-left: auto;
					}
				div.vert_image_item {}
					div.vert_image_item img {}


}

/*horizontal scroll full screen*/
div.vertical_slide_with_horzontal_slides {
	position: relative;
	z-index: 10;
	height: 100%;
}
	div.vertical_slide_with_horzontal_slides div.slick-list,
	div.vertical_slide_with_horzontal_slides div.slick-list div.slick-track,
	div.vertical_slide_with_horzontal_slides div.slick-list div.slick-track div.slick-slide {
		height: 100%;
	}
	div.horizontal_slide_item.left_half,
	div.horizontal_slide_item.right_half {
		display: flex;
		flex-direction: column-reverse;
		justify-content: flex-end;
		padding-top: 50px;
	}
		div.horizontal_slide_item div.horizontal_slide_image_container {
			height: 50%;
			position: relative;
			margin-bottom: 10px;
		}
			div.horizontal_slide_item div.horizontal_slide_image_container div.flexible_split_image_container {
				height: 80%;
				width: 80%;
				margin:10% 0 0 10%;
			}
			div.horizontal_slide_item div.horizontal_slide_image_container div.flexible_split_image_container.triple_hash {
				width: 40%;
				height: 45%;
				position: absolute;
				top:50%;
				left: 50%;
				transform:translateY(-50%) translateX(-50%);
				margin:0 0 0 -25%;
			}
			div.horizontal_slide_item div.horizontal_slide_image_container div.flexible_split_image_container.triple_hash.top_hash_img {
				margin:-25% 0 0 15%;
			}
			div.horizontal_slide_item div.horizontal_slide_image_container div.flexible_split_image_container.triple_hash.bottom_hash_img {
				margin:25% 0 0 4%;
			}
		div.horizontal_slide_item div.vertical_slide_content {
			padding:0 30px;
		}
		div.horizontal_slide_item.left_half div.vertical_slide_content,
		div.horizontal_slide_item.right_half div.vertical_slide_content {
			position: relative;
			top: auto;
			left: auto;
			width: auto;
			transform:none;
		}
div.vertical_slide_with_horzontal_slides + div.slider_background {
	position: absolute;
	top:0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 1;
}
	div.vertical_slide_with_horzontal_slides + div.slider_background img {
		position: absolute;
		top:0;
		left: 0;
		width: 100%;
		height: 100%;
		object-fit: cover;
	}
	div.vertical_slide_with_horzontal_slides div.slick-list {
		height: 100%;
	}
	div.vertical_slide_with_horzontal_slides button.slick-arrow {
		height:30px;
		width:10px;
		transition:all .25s;
		top:50%;
		transform:translateY(-50%)
	}
	    div.vertical_slide_with_horzontal_slides button.slick-arrow img {
	    	position:absolute;
	    	top:0;
	    	left:0;
	    	object-fit:contain;
	    	width:100%;
	    	height:100%;
	    	transition:all .25s;
	    }
	    div.vertical_slide_with_horzontal_slides button.slick-arrow:hover img {
	    	opacity:.5;
	    }
	    div.vertical_slide_with_horzontal_slides button.slick-arrow::before {
	    	content: '';
	    	position:absolute;
	    	top:0;
	    	height: 100%;
	    	width: 0;
	    	transition: all .25s;
	    }
	    div.vertical_slide_with_horzontal_slides button.slick-arrow:hover::before {
	    	width:.5vw;
	    }
		div.vertical_slide_with_horzontal_slides button.slick-prev {left: 1vw;}
		    div.vertical_slide_with_horzontal_slides button.slick-prev:hover {left: .5vw;}
		    div.vertical_slide_with_horzontal_slides button.slick-prev::before {right:0;}
		    div.vertical_slide_with_horzontal_slides button.slick-prev:hover::before {right:-.5vw;}
		div.vertical_slide_with_horzontal_slides button.slick-next {right:1vw;}
		    div.vertical_slide_with_horzontal_slides button.slick-next:hover {right:.5vw;}
		    div.vertical_slide_with_horzontal_slides button.slick-next::before {left:0;}
		    div.vertical_slide_with_horzontal_slides button.slick-next:hover::before {left:-.5vw;}
@media only screen and (min-width: 768px) {
	div.horizontal_slide_item {
		padding:0 7vw;
		align-items: center;
	}
	div.horizontal_slide_item.left_half,
	div.horizontal_slide_item.right_half {
		display: flex;
		flex-direction: row;
		padding-top: 0;
	}
		div.horizontal_slide_item div.vertical_slide_content {
			padding:0;
			width: 86vw;
			left:7vw;
		}
		div.horizontal_slide_item.left_half div.horizontal_slide_image_container,
		div.horizontal_slide_item.right_half div.horizontal_slide_image_container,
		div.horizontal_slide_item.left_half div.vertical_slide_content,
		div.horizontal_slide_item.right_half div.vertical_slide_content {
			width: 50%;
			padding:0;
			right: auto;
		}
		div.horizontal_slide_item.left_half div.horizontal_slide_image_container,
		div.horizontal_slide_item.right_half div.horizontal_slide_image_container {
			height: 100%;
		}
			div.horizontal_slide_item.left_half div.horizontal_slide_image_container div.flexible_split_image_container,
			div.horizontal_slide_item.right_half div.horizontal_slide_image_container div.flexible_split_image_container {
				padding:0;
				margin:0;
				left: 50%;
				transform:translateX(-50%) translateY(-50%);
			}
			div.horizontal_slide_item.left_half .horizontal_slide_image_container .flexible_split_image_container.triple_hash,
			div.horizontal_slide_item.right_half .horizontal_slide_image_container .flexible_split_image_container.triple_hash {
				width: 35%;
				transform:translateY(-50%);
				left: auto;
				right:50%;
				margin:0;
			}
			div.horizontal_slide_item div.horizontal_slide_image_container div.flexible_split_image_container.triple_hash.top_hash_img {
				left: 49.5%;
				top:auto;
				bottom:51.5%;
				margin:0;
				transform:none;
			}
			div.horizontal_slide_item div.horizontal_slide_image_container div.flexible_split_image_container.triple_hash.bottom_hash_img {
				left: 40%;
				top:51.5%;
				
				margin:0;
				transform:none;
			}
	div.vertical_slide_with_horzontal_slides button.slick-arrow {
		height:5vw;
		width:2.5vw;
		border:none;
		outline: none;
	}
}
/*mobile only*/
@media only screen and (max-width: 768px) {

}
/*tablet*/
@media only screen and (min-width: 768px) {

}
/*desktop/laptop*/
@media only screen and (min-width: 900px) {
	
}
/*large screen*/
@media only screen and (min-width: 1200px) {
	
}